uuid: fa5bda79-10e6-4005-bbcd-15a6e012b2a0
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
id: people
label: People
description: 'Images of people'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_person_image
  gather_exif: false
field_map: {  }
